body{
	color: #1f1f1f;
	background-color: #D6D6D6;
	background-color: #FFF;
	font-family: Myriad, Myriad Pro, sans-serif;
	font-weight: normal;
	margin: 0px;
	line-height: 1.1em;
}

.title{ 


    margin: 0px; 


    padding: 0px 0px 0px 0px; 


    overflow: auto; 


    text-align: left; 


	font-size: 2.3em;


	line-height: 1.6em;


	font-weight: bold;





    text-shadow:0 1px 0 #FFFFFF;


	width: 910px; 
}



.intro{


    margin: 0px; 


    margin-bottom: 10px; 


    padding: 0px 0px 2px 20px; 


	width:910px;


	font-size: 1em;
	line-height: 0.8em;
}



.index{


    margin-top: 10px; 


    margin-bottom: 10px; 


    padding: 0px 0px 2px 20px; 


	width:910px;


	font-size: 1em;
	line-height: 0.8em;
}




h1{ 


		background-color: #DDD;
    margin: 0px; 


    padding: 0px 0px 0px 20px; 


    overflow: auto; 


    text-align: left; 


	font-size: 2em;


	line-height: 1.8em;


	font-weight: bold;





    text-shadow:0 1px 0 #FFFFFF;


	width: 1450px; 
}


h2{


	font-size:x-large;


	margin:12px;


}


h3{


	font-size:1em;


	font-weight:bold;


}



ul{
 margin-top: 0px;
}

li{


  line-height: 1.4em;


}



.manipulation{
	padding: 18px 12px 12px 12px;
	font-size: 1em;
	border-bottom: thin dashed #222;
	overflow: auto;
	width:1450px;
}

.manipulationnoborder{
	padding: 18px 12px 12px 12px;
	font-size: 1em;
	overflow: auto;
	width:1450px;
}


.otherInfo{
}

.info {
	margin-right: 7px;
	font-size: 1.1em;
	font-weight:bold;
}



/* BEFORE AFTER */


.beforeAfter{


				padding:10px;


				width:90%;


    overflow: auto;			


		margin-left:20px;
}





.beforeAfterImg{


				padding-left:5px;


				padding-top:5px;


				padding-bottom:5px;


				float:left;


				text-align:center;


}





.beforeAfterCaption{


				font-weight:bold;


				line-height:1.2em;


	font-size: 1.2em;


	}
	
	
.example-container {
	float:left;
	padding: 5px;
}

.img-container {
	float:left;
	text-align:center;
}

img {
	padding: 5px;
}

div.level1 {
	border-top: thin ridge #222;
	text-align: left;
}

div.level2 {
	float: left;
	font-size: small;
	padding: 0px 0px 10px 0px;
	margin-bottom: 10px;
}

div.author {
	margin: 0px auto;
	text-align: center;
	padding: 0px 0px 10px 0px;
}

div.spacer {
	clear: both;
}

.img-link {
	color:#444;
}

a:link {
	color: #444;
}

a:visited {
	color: #611;
}

a:hover {
	color: #77A59F;
}

h1 {
	font-size: x-large; 
	font-family: "Arial";
}

h2 {
	font-size: large;
}

h3 {
	font-size: medium;
}

p {
  line-height:0.5em;
}
